{
  "site.name": "Phoenix Express",
  "login.username": "အသုံးပြုသူ အမည်",
  "login.password": "စကားဝှက်",
  "menu.dashboard": "ဒါတ်(ရှ်)ဘုတ်",
  "menu.create_delivery": "ပစ္စည်းပို့မယ်",
  "menu.way_management": "လမ်းကြောင်းများ စီမံခြင်း",
  "menu.pickup_ways": "ပစ္စည်းယူ လမ်းကြောင်းများ",
  "menu.deliver_ways": "ပစ္စည်းပို့ လမ်းကြောင်းများ",
  "menu.merchants": "အလုပ်အပ်သူများ",
  "menu.add_new_merchant": "အလုပ်အပ်သူ မှတ်ပုံတင်ရန်",
  "menu.merchant_list": "အလုပ်အပ်သူများ စာရင်း",
  "menu.invoices": "ငွေရှင်းပြေစာ",
  "menu.receipts": "ပစ္စည်းလက်ခံပြေစာ",
  "menu.refund_release": "ငွေပြန်ရှင်းပေးခြင်း",
  "menu.received_money": "ငွေလက်ခံခြင်း",
  "menu.payment_history": "ငွေပေး/ယူ မှတ်တမ်း",
  "menu.deliverymen": "ပစ္စည်းပို့ပေးသူများ",
  "menu.add_new_deliveryman": "ပစ္စည်းပို့ပေးသူ မှတ်ပုံတင်ရန်",
  "menu.deliveryman_list": "ပစ္စည်းပို့ပေးသူများ စာရင်း",
  "menu.cash_collections": "ငွေကောက်ယူထားခြင်း",
  "menu.reporting": "အစီရင်ခံစာများ",
  "menu.ways_count_report": "နေ့အလိုက် လမ်းကြောင်းရေ",
  "menu.income_report": "ဝင်ငွေ အစီရင်ခံစာ",
  "menu.expense_report": "အသုံးစရိတ် အစီရင်ခံစာ",
  "menu.ways_for_deliverymen": "ပစ္စည်းပို့ပေးသူအလိုက် လမ်းကြောင်းများ",
  "menu.ways_to_deliver": "ပစ္စည်းပို့ရန် လမ်းကြောင်းများ",
  "menu.ways_for_merchants": "အလုပ်အပ်သူအလိုက် လမ်းကြောင်းများ",
  "menu.tracking_map": "လမ်းကြောင်းမြေပုံ",
  "menu.overdue_ways_count": "ရက်လွန် လမ်းကြောင်ရေ",
  "menu.overdue_ways_by_deliveryman": "ပစ္စည်းပို့ပေးသူအလိုက် ရက်လွန်",
  "menu.overdue_ways_by_merchant": "အလုပ်အပ်သူအလိုက် ရက်လွန်",
  "menu.active_ways_count_by_town": "မြို့အလိုက် လမ်းကြောင်းရေ",
  "menu.organization": "အဖွဲ့အစည်း",
  "menu.branches": "လက်ခွဲများ",
  "menu.zone_and_operation_area": "ဇုန်နှင့် အလိုလျှောက်တာဝန်ပေးခြင်း",
  "menu.expense": "အသုံးစရိတ်",
  "menu.pricing_and_package": "ဈေးနှုန်းနှင့် အစီအစဉ်များ",
  "menu.price_package": "ပုံမှန် ဈေးနှုန်းများ",
  "menu.promotion_package": "ကုဒ် ပရိုမိုးရှင်း",
  "menu.exclusive_deals": "အထူးဈေးနှုန်း အစီအစဉ်",
  "menu.cashback_deals": "ငွေပြန်ပေး အစီအစဉ်",
  "menu.contacts": "လိပ်စာမှတ်တမ်း",
  "menu.merchant_contacts": "အလုပ်အပ်သူ လိပ်စာမှတ်တမ်း",
  "menu.my_contacts": "လိပ်စာမှတ်တမ်း",
  "menu.recipient_contacts": "ပစ္စည်းလက်ခံသူ လိပ်စာမှတ်တမ်း",
  "menu.settings": "ချိန်ညှိရန်",
  "menu.holidays": "အလုပ်ပိတ်ရက်",
  "menu.terms_conditions": "အသုံးပြုသူ သဘောတူညီချက်",
  "menu.logout": "အကောင့်ထွက်ရန်",
  "menu.gross_summary": "Balance summary",
  "menu.inbound_ways": "ပစ္စည်းအဝင်",
  "menu.outbound_ways": "ပစ္စည်းအထွက်",
  "menu.station_in_out": "ပစ္စည်း သွင်း/ထုတ်",
  "menu.cash_advance": "ငွေကြိုရှင်း",
  "menu.cash_on_delivery_summary": "ငွေကောက် အကျဉ်းချုပ်",
  "menu.accounting": "ငွေစာရင်းပိုင်း",
  "menu.accounts": "ငွေစာရင်း အကောင့်များ",
  "menu.accounts_balance": "အကောင့်လက်ကျန်",
  "menu.account_name_title": "အကောင့်အမည် / ခေါင်းစဉ်",
  "menu.transactions": "ငွေပေးငွေယူများ",
  "menu.simple_transaction": "ရိုးရှင်းသောငွေပေးငွေယူ",
  "menu.journal_voucher_entry": "ဂျာနယ် ဘောက်ချာ စာရင်းသွင်း",
  "menu.general_journal_list": "အထွေထွေဂျာနယ်စာရင်း",
  "menu.general_ledger_list": "အထွေထွေစာရင်း",
  "menu.financial_reports": "ဘဏ္ဍာရေးအစီရင်ခံစာများ",
  "menu.daily_accounting": "နေ့စဉ်စာရင်း",
  "menu.journal_summary": "ဂျာနယ်အကျဉ်း",
  "menu.trial_balance": "ငွေစာရင်း လက်ကျန်",
  "menu.income_statement": "ဝင်ငွေရှင်းတမ်း",
  "menu.balance_sheet": "လက်ကျန်ရှင်းတမ်း",
  "menu.profit_and_loss": "အမြတ်အရှုံး",
  "menu.sync_users_to_hrm": "ဝန်ထမ်းရေးရာသို့ ဝန်ထမ်းစာရင်းပို့မယ်",
  "menu.station_network": "စတေရှင် ကွန်ယက်",
  "menu.station_coverages": "စတေရှင် လွှမ်းခြုံမှု",
  "menu.hr_management": "ဝန်ထမ်းရေရာ စီမံခြင်း",
  "menu.highway_gate_list": "အဝေပြေးဂိတ်များ",
  "menu.post_office_list": "စာတိုက်များ",
  "menu.places_of_interest": "အထင်ကရ နေရာများ",
  "menu.town_list": "မြို့/မြို့နယ်များ",
  "menu.audit_logs": "အသုံးပြုမှုမှတ်တမ်းများ",
  "menu.system_settings": "ချိန်ညှိရန်များ"
}